Расширенный

База уязвимостей

Уведомление безопасности Note 2084037

18 Июля 2015
Уровень опасности
Оценка CVSS
(AV:N/AC:M/AU:N/C:P/I:N/A:N)
Производитель ПО
Наименование ПО
Описание
Уведомление безопасности об уязвимостях BC-MID-RFC-SDK NetWeaver RFC SDK, classical RFC SDK
Как исправить
Для устранения проблемы выполните действия, указанные в уведомлении безопасности Note 2084037
Ссылки